Posted on

Cisco NX-OS on Nexus 5000/Nexus 6000/Nexus 7000 IS-IS Protocol Crash denial of service

A vulnerability has been found in Cisco NX-OS 7.1(3)N1(2.1)/7.1(3)N1(3.12)/7.3(2)N1(0.296)/8.0(1)S2 on Nexus 5000/Nexus 6000/Nexus 7000 (Router Operating System) and classified as problematic. This vulnerability affects an unknown function of the component IS-IS Protocol Handler. Upgrading eliminates this vulnerability. A possible mitigation has been published before and not just after the disclosure of the vulnerability.